<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Правила участия в конкурсе';
include_once '../sys/inc/thead.php';
title();
err();
/*
$foto=mysql_fetch_array(mysql_query("SELECT * FROM `foto_conf`"));
if ($foto['set_konkurs']==0)
{
echo "Конкурс окончен!!!<br />";
echo "<a href='index.php'>Перейти к результатам</a><br />";
}
else
{
*/
$nazvanie=mysql_result(mysql_query("SELECT `nazvanie` FROM `foto_conf` WHERE `id` = '1' LIMIT 1",$db), 0);
echo "<center><img src='/foto_konkurs/lafes.png' alt='' class='icon'/><br/>\n";
echo "Учавствовать в конкурсе<br/> <span style=\"color:red\"><b><big>".$nazvanie."</big></b></span><br/> может каждый желающий и зарегестрированный. Кроме создателей самого конкурса!</center>";
echo "<div class='hello'>Для того,чтобы мы могли удостовериться что фотографии точно являются Вашими,нужно чтобы на фото каким-то образом была надпись LaFeS.Ru<br />Это может быть листок бумаги,который Вы будете держать перед собой или надпись на теле (тоесть руке,ноге,спине,кому как больше нравится)<br />Надпись должна быть реальной,а не сделанная с помощью каких либо компьютерных программ,также на фотографии должно быть видно Ваше лицо!</div>";
echo "<div class='linechat'>";
echo "Теперь перейдем к <b>правилам</b> участия:<br />";
echo "</div>\n";
echo "<div class='linechat'>";
echo "1. Нельзя загружать простые картинки буть то животные, фантастика и т.д.<br />";
echo "</div>\n";
echo "<div class='linechat'>";
echo "2. Так же нельзя загружать фото эротического характера и тому подобное.<br />";
echo "</div>\n";
echo "<div class='linechat'>";
echo "3. Запрещено рассылать просьбы проголосовать за ту или инную фотографию.<br />";
echo "</div>\n";
echo "<div class='linechat'>";
echo "4. Запрещено писать в описании фото *Проголосуй пожалуйста* и т.д.<br />";
echo "</div>\n";
echo "<div class='linechat'>";
echo "5. Нельзя регестрировать новые аккаунты чтобы набить рейтинг!<br />";
echo "</div>\n";
echo "<div class='msg'>";
echo "P.S. Нам нужен честный конкурс и победит тот кто идет по правилам! В противном случаи при нарушении правил участия перечисленных выше, ваше фото выбывает из участия и удаляется!<br />";
echo "</div>\n";
echo "<img src='/style/icons/gal.png' alt='' class='icon'/>\n";
echo " <a href='index.php'>Перейти к конкурсу</a><br />";

include_once '../sys/inc/tfoot.php';
?>